/**
 * Based on examples in
 *     Head First Object-Oriented Analysis and Design
 *     by Brett D. McLaughlin, Gary Pollice, and David West
 *     O'Reilly, 2007
 *     ISBN 978-0-596-00867-3
 *
 * Ported from Java by
 *     Ronald Mak
 *     Department of Computer Engineering
 *     San Jose State University
 *     San Jose, CA  95192
 */
#ifndef MANDOLIN_H_
#define MANDOLIN_H_

#include <string>
#include "Instrument.h"
#include "MandolinSpec.h"

using namespace std;

class Mandolin : public Instrument
{
public:
    Mandolin(string serial_number, double price, MandolinSpec *spec)
        : Instrument(serial_number, price, spec)
    {}
};

#endif /* MANDOLIN_H_ */
